[Desktop Entry]
Encoding=UTF-8
Name=Gabber
Name[eo]=Gabero
Name[xx]=xx
GenericName=Instant Messager
GenericName[ar]=رسول AOL الفوري
GenericName[bs]=AOL Instant Messenger klijent
GenericName[da]=Instant Messenger
GenericName[de]=Instant Messenger
GenericName[eo]=Rapidmesaĝilo
GenericName[es]=Mensajería instantánea
GenericName[fi]=iikaviestintäohjelma
GenericName[fr]=Client Instant Messenger
GenericName[he]=תוכנית מסרים מיידיים
GenericName[hu]=azonnali üzenetküldő
GenericName[is]=Samtalsbiðill
GenericName[it]=Messaggistica istantanea
GenericName[ja]=インスタントメッセンジャー
GenericName[lt]=Momentinių žinučių klientas
GenericName[lv]=Instant Messendžers
GenericName[mt]=Klijent "Instant Messenger"
GenericName[nb]=Instant Message-klient
GenericName[nl]=Instant Messenger-cliënt
GenericName[pl]=Natychmiastowe powiadamianie
GenericName[pt_BR]=Mensageiro Instantâneo
GenericName[ro]=Program IM (mesaje instantanee)
GenericName[ru]=Мнгновенная связь
GenericName[sk]=Instant Messenger
GenericName[sv]=Instant Messenger
GenericName[tr]=Instant Messenger Programı
GenericName[uk]=Кур'єр повідомлень
GenericName[ven]=Thunwa ya Henefho
GenericName[vi]=Trình Thông Điệp Tức Thời
GenericName[xh]=Umthunywa Wangoku 
GenericName[xx]=xx
GenericName[zh_CN]=即时消息程序
GenericName[zh_TW]=即時通訊程式
GenericName[zu]=Eyesikhashana Imesenja
Exec=gabber
Terminal=false
Icon=gabber.xpm
Type=Application
